ul{
  list-style: none;
}
li{
  margin-right: 20px;
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 45px;
  border: 1px solid black;
  border-radius: 50%;
  background-color: orange;
}